Pi Hole FLT 4.1.2 --> 4.2 Update Fehler


#1

Habe vor ca. 5 Tagen einen Raspberry Pi Zero W mit Pi Hole aufgesetzt. Nun wurde mir über das Webinterface ein Update angezeigt. Habe das Update via Konsole durchgeführt.
Leider blieb FLT auf Version 4.1.2 stehen und das Update schlägt fehl. Rest ist auf 4.2

Error: Unabel to update package cache. Please try “”
Unable to complete update, …

sudo apt-get update und in der /etc/resolv.conf z.b. die 1.1.1.1 eingetragen haben keinen Erfolg gebracht.

Für jeden Tipp wäre ich sehr dankbar!


Update 4.1.2 --> 4.2 Fehler
#2

Was sagt

pihole -r

und dann Repair ?

Ist Update 4.1.2 --> 4.2 Fehler ein Duplikat und kann geschlossen werden?


#3

[✓] Detected ARM-hf architecture (armv7+)
[i] Checking for existing FTL binary…
curl: (6) Could not resolve host: ftl.pi-hole.net
[i] Checksums do not match, downloading from ftl.pi-hole.net.
[✗] Downloading and Installing FTL
Error: Unable to get latest release location from GitHub
[✗] FTL Engine not installed

Unable to complete update, please contact Pi-hole Support


#4

:joy: so einfach kann es sein. Danke für den Tipp! Nach dem Repair Befehl ist nun auch FTL Version 4.2 installiert, ohne nochmal pihole -up zu starten! :+1:t3:

Ja, ein Duplikat, bitte schließen. Danke!